Core - Story # 55075

Epic # 55070 (Accepted): Workpackages
Epic # 55065 (New): WP: Overall System Performance (Backend and Frontend)

Status: Closed Priority: Should have
Author: Ingo Schmitt Category: Performance
Created: 2014-01-16 Assigned To:

Updated: 2015-06-20 Due date:

TYPO3 Version: 6.2

PHP Version:

Sprint Focus:

Subject: review TCA cache and increase performance and scalability

Description

Related issues:

related to Core - Task # 53747: Change TCA cache from php code to serialized ... Resolved 2013-11-18
related to Core - Task # 57863: Introduce a signal in ExtensionManagementUtil... Resolved 2014-04-12
History

#1 - 2014-01-16 16:48 - Ingo Schmitt
- Tracker changed from Task to Story

#2 - 2014-12-13 14:57 - Felix Kopp

- Remaining (hours) set to 0.0

Hey Info,

is this issue under development?
I suggest to close as unresolved if no one is working on this part.

Thanks!

#3 - 2015-06-20 19:12 - Benjamin Mack

- Status changed from New to Closed

done.
